from django.test import TestCase
from .models import Category

class CategoryModelTest(TestCase):
	def test_create_category(self):
		cat = Category.objects.create(name='My Category', description='Test category')
		self.assertEqual(str(cat), 'My Category')
